/* Country introduction */
#country_intro  {
    margin: 0.5em 0 1em 0;
    overflow: hidden;
    position: relative;
    -webkit-transition: max-height 1s ease-out 0s;
    transition: max-height 1s ease-out 0s;
}
#country_intro_ellipsis {
    background: white;
    color: #000088;
    position: absolute;
    right: 0;
    top: 1.4em;
    font-size: 0.9em;
    font-weight: normal;
    padding: 0 0.5em 0.1em;
}
#country_intro_ellipsis:before {
    content: ' ';
    display:block;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAUCAYAAACaq43EAAACN0lEQVRIiY2SKVSWURRFf5dKEi2iFqciWkQsIhbFJFCcikMCTILFoaiYhIRIQUmiRYbikJyCqIUhARYUC6jBgSJieZ63PHf9Z93/fR+Gnffa595CCKEAVoE1oAJsATtAFdgHDoJ6cAycAk3gPLgIroKboAv0gnvgIXgEnoHXYBRMgQ9gDnwDiwWKV1K8nuJKsHsZ8SVwjeJbIh4Q8QjFkyL+Dn5F6QoRa/Eeig+BIxSfdsXXE8VePEbxDJinuKQ4ijezOE5dQ3EsPpooNnE3uCPixznFP8BvE8cbl0txJYv3i/g4i5spvpwQ9yfEY3LjzxQvZontuaw4NbWJO3hjL34O3jjxvC9eTfEGJ84qbpWpO1zxoBPHqaf/V6xT14XiV0dxi7uxL/bicTf1T3/jtRRvDcXn8sVnpNim7mTxXSd+4cSzWcUm1uIaFjeAExS3iLhdilX8JHHjj1K8lBLH4p2gWqZukGIv7hTx/fDvuUw8wuJpir9kFW/MEGdNbeJuEVuxTm3ikqnLRLyNU0dxrZv6LIvb3NQqHnI3npCpY/FC1o2tWL/a3zgl7hPxU4rfUhyLZ2Xqkhtb8a7Ejb34ikx9m8UPZOqXFI+LOPO5Ujc+HIrPpVNH8Q25cR/FQ3LjVHEU/8mbem9I3/hcQmzFcephJ47F78EnES/pc60Dm2TqKD7A4kZwUoov5IgHc25cMrWKt8uN877ai3VqFfviheXEVlyXKPbinlD86mGKX4F3LDbxV7vxXz21IBDZdwo2AAAAAElFTkSuQmCC);
    width: 30px;
    height: 1.3em;
    position:absolute;
    top: 0.2em;
    left: -31px;
}

/* Search results */
.catalogue_search_results {
    margin: 1em 0 1em 0;
    max-width: 50em;
}
.catalogue_search_results header {
    margin-bottom: 0.3em;
}
.catalogue_search_results header h2 {
    margin: 1em 0 0 0;
    font-size: 1.3em;
}
.catalogue_search_results header p {
}
.catalogue_search_results > div {
    min-height:135px;
    overflow: hidden;
    display: flex;
    padding: 0.5em 0 0.5em 0;
    border-top: 1px solid #CCCCCC;
}
.catalogue_search_results .photo_avers,.catalogue_search_results .photo_revers {
    width: 135px;
    height: 135px;
    margin: 0 1em 0 0;
    flex-shrink: 0;
}
.catalogue_search_results .description_piece {
    flex-grow: 1;
}
.catalogue_search_results .coin_status {
    float: right;
    margin-left: 0.5em;
}
@media (max-width: 600px) {
    .catalogue_search_results > div {
        flex-wrap: wrap;
    }
    .catalogue_search_results .photo_avers,.catalogue_search_results .photo_revers {
        max-width: 49%;
        margin-right: 0;
        height: auto;
    }
    .catalogue_search_results .description_piece {
        width: 100%;
        margin: 0.3em 0 0 0;
    }
}

/* Search form */
.catalogue_search {
    padding: 1em;
    margin: 0 -1em 1.5em -1em;
    border-radius: 0.5em;
    /* background: #fdf9d8; */
    /* background: #fbeddf; */
    /* background: #e7f2fc; */
    background: #e7f2fc url(search-background.jpg) center top;
}
.catalogue_search.ct_banknote {
    background: #e7f2fc url(search-background-banknote.jpg) center top;
}
@media (max-width: 1235px) {
    .catalogue_search {
        border-radius: 0 0.5em 0.5em 0;
    }
}
@media (max-width: 950px) {
    .catalogue_search {
        border-radius: 0;
    }
}
.catalogue_search .search_box {
    display: flex;
    margin-bottom: 0.5em;
}
.search_box select {
    width: 15em;
    border: 1px solid #000088;
    border-radius: 0.5rem;
}
.search_box .catalogue_search_input_wrapper {
    flex-grow: 1;
    max-width: 30em; 
    margin: 0 0.5em 0 0.5em;
    position: relative;
}
.search_box .catalogue_search_input_wrapper input[type="text"] {
    width: 100%;
    height: 100%;
    border: 1px solid #000088;
    border-radius: 0.5em;
    padding-right: 3.8em;
}
.search_box #special_keyboard_button {
    display: block;
    position: absolute;
    top: 0.3em;
    right: 2.2em;
    background: none;
    border: none;
    padding: 0;
}
.search_box #special_keyboard_button img {
    width: 1.2em;
    height: 1.2em;
    vertical-align: bottom;
}
#special_keyboard {
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    max-height: 0;
    overflow: hidden;
    background: #FFFFFF88;
    padding: 0 1em 0 1em;
    border-radius: 0.5em;
}
#special_keyboard[aria-hidden="false"] {
    max-height: 40em;
    padding: 1em;
}
#alphabets_r {
    background: #FFFFFF;
    max-width: 34em;
}
.search_box .catalogue_search_input_wrapper > img {
    display: block; 
    position: absolute; 
    top: 0.4em; 
    right: 0.5em;
}
.search_box .select2-container--default .select2-selection--single {
    border: 1px solid #000088;
    border-radius: 0.5rem;
    height: 100%;
}
.search_box .select2-container--default .select2-selection--single {
    border: 1px solid #000088;
    border-radius: 0.5rem;
}
@media (max-width: 600px) {
    .catalogue_search .search_box {
        flex-direction: column;
    }
    .catalogue_search select {
        width: 100%;
    }
    .search_box .catalogue_search_input_wrapper {
        margin: 0;
        max-width: none;
    }
    .catalogue_search .search_box input[type="text"] {
        margin: 0.5em 0 0.5em 0;
        padding: 0.2em 3.8em 0.2em 0.5em;
    }
    .search_box #special_keyboard_button {
        top: 0.7em;
    }
    .search_box .catalogue_search_input_wrapper > img {
        top: 0.9em;
    }
    .catalogue_search .search_box input[type="submit"] {
        width: 100%;
    }
}
.search_criteria[aria-hidden="true"] {
    display: none;
}
.search_criteria > div {
    display: inline-block;
    margin: 0.5em 1em 0 0;
    border: 1px solid #AAAAAA;
    border-radius: 1em;
    padding: 0.2em 0.2em 0.2em 0.5em;
    background: white;
}
.search_criteria > div button {
    border: none;
    font-weight: bold;
    padding: 0 0.5em 0 0.3em;
    background: #ffffff;
    color: #000088;
}
.search_criteria > button {
    display: inline-block;
    border-radius: 1em;
    margin: 0.5em 0 0 0;
    padding: 0.2em 0.5em 0.2em 0.5em;
}

#search_filters {
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    overflow: hidden;
    max-height: 100em;
    display: grid;
    grid-template-columns: max-content auto max-content auto;
    background: #FFFFFF88;
    padding: 1em 1em 0.5em 1em;
    margin-top: 1em;
    border-radius: 0.5em;
    position: relative;
}
#search_filters[aria-hidden="true"] {
    display: none;
}
#search_filters input[type="text"], #search_filters select, #search_filters .multi_select {
    width: 12em;
    max-width: 100%;
    box-sizing: border-box;
}
#search_filters > .label {
    padding: 0 1em 0.5em 0;
}
#search_filters > .label:nth-child(4n+3) {
    padding: 0 1em 0.5em 1.5em;
}
#search_filters > div {
    padding: 0 0 0.5em 0;
}
#search_filters > div > label {
    white-space: nowrap;
}
#search_filters .search_ref select {
    width: 5.5em;
    margin-right: 0.2em;
}
#search_filters .search_ref input[type="text"] {
    width: 6.3em;
}
@media (max-width: 800px) {
    #search_filters {
        grid-template-columns: max-content auto;
    }
    #search_filters > .label {
        padding: 0 1em 0.5em 0;
    }
    #search_filters > .label:nth-child(4n+3) {
        padding: 0 1em 0.5em 0;
    }
}
@media (max-width: 450px) {
    #search_filters {
        grid-template-columns: auto;
    }
    #search_filters > .label {
        padding: 0 0 0.1em 0;
    }
    #search_filters > .label:nth-child(4n+3) {
        padding: 0 0 0.1em 0;
    }
}
#search_filters > button {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    background: none;
    border: none;
    padding: 0.2em;
}
#search_filters > button img {
    height: 1em;
    width: 1em;
}

#catalogue_index_link {
    margin: -0.5em 0 1em 0;
}
#catalogue_index_link span {
    display: inline-block;
}
#catalogue_index_link span {
    margin-right: 2em; 
}
#catalogue_index_link span:last-child {
    margin-right: 0; 
}
.shape_with_icon {
    display: flex;
    align-items: center;
}
.shape_with_icon img {
    width: 1.5em;
    height: 1.5em;
    margin-right: 0.3em;
}
.script_option .example {
    color: #71719f;
    padding-left: 0.5em;
}

/* List of chapters for country pages */
.catalogue_chapter_list {
    float: left;
    max-width:25em;
    max-height:8em;
    overflow:auto;
    border-radius: 0.5em;
    padding: 0.5em 0.5em 0.3em 0.5em;
    margin: 0 1em 1em 0;
    border: 1px solid #AAAAAA;
}
.catalogue_chapter_list li {
    margin-bottom: 0.2em;
}

/* Links for country pages */
.country_links {
    margin: 0 0 1em 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.country_links a {
    padding: 0 0.5em 0 0.5em;
}
.country_links a:before {
    content: ' ';
    display: inline-block;
    width: 20px;
    height: 17px;
    background: url('icons-sprite29.png') no-repeat;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
    margin: 0 0.5em -2px 0;
}
.country_links a.country_coin:before {
    background-position: -40px -21px;
}
.country_links a.country_banknote:before {
    width: 17px;
    background-position: -175px -151px;
}
.country_links a.country_exonumia:before {
    width: 21px;
    background-position: -141px -22px;
}
.country_links a.country_swap:before {
    background-position: -60px -22px;
}
.country_links a.country_buy:before {
    background-position: -117px -78px;
}
@media (max-width: 400px) {
    .country_links {
        flex-direction: column;
        align-items: flex-start;
    }
    .country_links a {
        padding: 0 0 0.3em 0;
    }
}

.catalogue_navigation {
    clear: both;
    margin:1em 0 1em 0;
    max-width: 50em;
}
#results_options_switch{
    float: right;
}
#results_options {
    padding-left: 1em;
    -webkit-transition: max-height 0.5s ease-out 0s;
    transition: max-height 0.5s ease-out 0s;
    overflow: hidden;
}


/* Pays */
.liste_pays, .liste_subtypes {
    list-style-type: none;
    column-count: 3;
    -webkit-column-count: 3;
    -moz-column-count: 3;
}
.liste_pays ul, .liste_subtypes ul {
    list-style-type: none;
    padding-left: 0.5em;
    margin-left: 0.5em;
    border-left: 1px solid #AAAAAA;
}
.liste_pays li, .liste_subtypes li {
    margin:0;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid-column; 
}
.liste_pays li.country_nomatch {
    display: none; 
}
.shortcut_icon {
    width: 0.8em;
    height: 0.8em;
    vertical-align: bottom;
    margin: 0 0 0.2em 0.2em;
}
.liste_pays .alt_names {
    display: none;
}
.liste_pays .closed_section + ul {
    display: none; 
}
.toggle_section, .toggle_section:visited {
    color: #666666;
    margin-left: 1em;
}
.toggle_section.closed_section:before {
    content: '\25B6';
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    font-size: 0.9em;
}
.toggle_section:before {
    content: '\25B6';
    display: inline-block;
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transition: all .4s;
}
.liste_subtypes h3 {
    margin: 0 0 0.1em 0;
    font-size: 1.1em;
}
.liste_subtypes > li {
    padding-bottom: 1em;
}
#country_filters > div {
    display: grid;
    grid-template-columns: max-content auto max-content auto;
    grid-row-gap: 0.5em;
    grid-column-gap: 0.5em;
}
#country_filters > div label {
    align-self: center;
}
#country_filters > div label:nth-child(3) {
    margin-left: 2em;
}
#country_filters > div > div > select, #country_filters > div > div > input {
    height: 32px;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #AAAAAA;
}
#country_filters .select2-selection--multiple {
    height: 32px;
}
@media (max-width: 900px) {
    .liste_pays, .liste_subtypes {
        column-count: 2;
        -webkit-column-count: 2;
        -moz-column-count: 2;
    }
    #country_filters > div {
        grid-template-columns: auto auto;
        grid-row-gap: 0;
        grid-column-gap: 2em;
    }
    #country_filters > div label {
        grid-row-start: 1;
    }
    #country_filters > div label:nth-child(3) {
        margin-left: 0;
    }
}
@media (max-width: 600px) {
    .liste_pays, .liste_subtypes {
        column-count: 1;
        -webkit-column-count: 1;
        -moz-column-count: 1;
    }
    .liste_pays li, .liste_subtypes li {
        padding: 0.8em 0 0 0;
    }
    #country_filters > div {
        grid-template-columns: auto;
    }
    #country_filters > div label {
        grid-row-start: auto;
    }
    #country_filters > div label:nth-child(3) {
        margin-top: 0.5em;
    }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) { /* IE 10+ */
    #country_filters > div label:nth-child(3) {
        margin: 0.5em 0 0 0;
    }
}

/* Fiche */
#fiche_photo {
    float:left;
    padding: 0 1em 1em 0;
    width: 50%;
    box-sizing: border-box;
}
#fiche_photo .coin_pic {
    display: inline-block;
    max-width: 180px;
    vertical-align: middle;
}
@media (max-width: 1080px) {
    #fiche_photo .coin_pic {
        max-width: calc(50% - 0.5em);
    }
}
#fiche_photo .coin_pic img {
    max-height: 180px;
}
#fiche_photo .coin_pic:first-child {
    margin-right: 1em;
}
.mentions {
    font-size: 80%;
    max-width: 25em;
}
#fiche_photo .mentions a {
    color: black;
}
#fiche_caracteristiques {
    float:right;
    background: #dfeefb;
    padding: 1em;
    border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    margin: 0 0 1em 0;
    max-width: 50%;
    box-sizing: border-box;
}
#fiche_caracteristiques h3 {
    text-align: center;
    margin: 0 3.5em 0.5em 0.5em;
}
#fiche_caracteristiques th {
    text-align: left;
    vertical-align: top;
    line-height: 1em;
    padding: 0.2em 0.5em 0.2em 0;
}
#fiche_caracteristiques td {
    line-height: 1em;
    padding: 0.2em 0 0.2em 0;
}
.fiche_catalogue {
    color: #000000 !important;
    border-bottom: 1px dotted #888888;
}
.catalogue_tooltip img {
    float: right;
    max-width: 80px;
    max-height: 120px;
    width: auto;
    height: auto;
    margin:0 0 0.2em 0.3em;
}
#fiche_descriptions {
    clear: left;
    word-wrap: break-word;
}
#fiche_descriptions p {
    margin-bottom: 0.5em;
}
.engraver_link {
    color: black;
    border-bottom: 1px dashed #666666;
    cursor: help;
}
.engraver_icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url('icons-sprite29.png') -70px -56px;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
    margin-bottom: -3px;
}
#fiche_mint {
    border-collapse: collapse;
}
#fiche_mint td {
    padding-right: 1em;
    vertical-align: top;
}
#fiche_mint img {
    margin: 0.2em 0 0.5em 0;
}
.mintmark_pic {
    max-width: 50px;
    max-height: 50px;
    width: auto;
}
#fiche_signatures {
    border-collapse: collapse;
}
#fiche_signatures td {
    padding-right: 1em;
    vertical-align: middle;
}
#fiche_signatures img {
    max-height: 2em;
}
.tag_list {
    list-style-type: none;
    margin-bottom: 0.5em;
}
.tag_list:before {
    content: '#';
    font-family: arial;
    color: #000088;
    font-size: 120%;
}
.tag_list li {
    display: inline-block;
    margin:0 0.3em 0 0.3em;
    padding: 0.1em 0.8em;
    background: #dfeefb;
    border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    transform: skew(-20deg, 0);
}
.tag_list a {
    display: inline-block;
    transform: skew(20deg, 0);
    color: #000088;
}
.swapper_list:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 17px;
    margin: 0 0 -2px 0;
    background: url(icons-sprite29.png) -60px -22px no-repeat;
    -webkit-print-color-adjust: exact;
}
#fiche_buy_links {
    position: relative;
}
#fiche_buy_links .buy_coin_links {
    display: flex;
    padding-top: 1em;
    margin: 0.5em 0 0.5em -0.5em;
    overflow-x: auto;
}
#fiche_buy_links .buy_coin_links > div {
    width: 160px;
    min-width: 160px;
    margin: 0 0.5em;
    padding-bottom: 2em;
}
#fiche_buy_links .buy_coin_links > div p {
    text-align: left;
    left: 0.1em;
}
#fiche_buy_links .item_price {
    position: absolute;
    width: calc(100% - 0.6em);
    bottom: 0.3em;
}
#fiche_buy_links .buy_spacer {
    min-width: 30px;
    margin-left: -0.5em;
}
#fiche_buy_links:after {
    content: ' ';
    background: url('ellipsis.png') repeat-y;
    width: 30px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
#fiche_buy_links .promo_details {
    color: #000088;
    font-size: 0.9em;
}

.own_stat {
    text-align: center;
}
.own_stat span:before {
    content: '';
    width: 7px;
    height: 7px;
    display: inline-block;
    border-radius: 7px;
    margin: 0 0.2em 1px 0;
}
.own_stat span.cluster1:before {
    background: #fee5d9;
}
.own_stat span.cluster2:before {
    background: #fcae91;
}
.own_stat span.cluster3:before {
    background: #fb6a4a;
}
.own_stat span.cluster4:before {
    background: #de2d26;
}
.own_stat span.cluster5:before {
    background: #a50f15;
}
@media (max-width: 700px) {
    #fiche_photo {
        float: none;
        margin-right: 0;
        padding-right: 0;
        width: auto;
    }
    #fiche_caracteristiques {
        float:none;
        background: none;
        margin: 0;
        padding: 0;
        max-width: none;
    }
    #fiche_caracteristiques h3 {
        text-align: left;
        margin: 1em 0 0.5em 0em;
    }
}
@media (max-width: 350px) {
    #fiche_photo .coin_pic {
        max-width: 50%;
    }
    #fiche_photo .coin_pic:first-child {
        margin: 0;
    }
}


#sales_list {
    border-collapse: collapse;
    border-bottom: 1px solid #CCCCCC;
}
#sales_list th {
    white-space:nowrap;
    padding: 0 1em 0.2em 0;
    text-align: left;
}
#sales_list th.sale_price {
    text-align: center;
}
#sales_list td {
    padding-right: 1em;
    border-top: 1px solid #CCCCCC;
}
#sales_list td:last-child {
    padding-right: 0;
}
#sales_list .sale_pictures div {
    max-width: 10em;
    height: 5em;
    overflow: hidden;
    white-space: nowrap;
    margin-top: 0.1em;
}
#sales_list .sale_pictures div img {
    height: 5em;
    width: auto;
    max-width: none;
    vertical-align: bottom;
}
#sales_list .sale_price .unbreakable, #sales_list .sale_date {
    white-space:nowrap;
}
#sales_list .sales_details {
    font-size: 0.9em;
    color: #595959;
}
#sales_list .sale_grade {
    text-align: center;
}
#sales_list .sale_price, #sales_list .sale_original_price {
    text-align: right;
    font-variant-numeric: tabular-nums;
}
#sales_list .sale_price {
    padding-right: 0.5em;
}
#sales_list .sale_copyright {
    font-size: 0.9em;
    padding-top: 0;
    border-top: none;
}
#sales_list .sale_copyright a {
    color: black;
}

@media (max-width: 800px) {
    #sales_list {
        display: block;
        border: none;
    }
    #sales_list tr {
        display: block;
        clear: left;
        border-top: 1px solid #CCCCCC;
        padding: 0.5em 0 0.5em 11em;
    }
    #sales_list tr:first-child {
        display: none;
    }
    #sales_list tr:last-child {
        border-bottom: 1px solid #CCCCCC;
    }
    #sales_list td {
        display: block;
        border: none;
        text-align: left !important;
    }
    #sales_list .sale_pictures {
        float: left;
        margin-left: -11em;
    }
    #sales_list .sale_grade br {
        display: none;
    }
    #sales_list .sale_auction br {
      display: -moz-inline-stack;
      display: inline-block;
      vertical-align: top;
      zoom: 1;
      *display: inline;
      content: '';
      width: 0.5em;
      height: 1.2em;
    }
    #sales_list .sale_auction br:before {
        content: ', ';
    }
    #sales_list .sale_price br {
        display: none;
    }
    #sales_list .sale_original_price {
        display: inline-block;
        margin-left: 0;
    }
    #sales_list .sale_copyright_row {
        border: none;
        padding: 0 0 0.5em 0;
        margin-top: -0.5em;
    }
    #sales_list .sale_copyright {
        margin-left: 0;
    }
}
@media (max-width: 600px) {
    #sales_list .sale_pictures div {
        width: 5em;
        max-width: 5em;
    }
    #sales_list tr {
        padding-left: 6em;
    }
    #sales_list .sale_pictures {
        margin-left: -6em;
    }
}


/* Guidelines */
#instructions dt {
    font-weight:bold;
    color:#000066;
    font-size:120%;
}

#instructions dd {
    margin:0.5em 0 1.5em 0;
}

#instructions .exemple {
    margin:1em 0 0 0;
    padding:0 0 0 1em;
    border-left:3px solid #CCCCCC;
}

#instructions .exemple h4 {
    margin:0;
    padding:0;
    color:#444444;
}

#instructions .exemple em {
    color:#444444
}

#instructions dd li {
    padding-bottom:0.5em;
}

#instructions dd ul {
    list-style-type:circle;
    margin-bottom:-0.5em;
}

/* Modifier */
.form .lettering_textarea {
    width:80%;
    padding:0.5em;
}
.form .script_select, .form .engraver_select {
    width:80%;
}
.special_keyboard_box {
    border:1px dotted black;
    background:#F0F0F0;
    margin:0.5em 0 1em 0;
    padding:0.5em;
    width:80%;
    box-sizing: border-box;
}
.reference_input {
    padding-bottom: 0.3em;
}
.reference_input select {
    width: auto;
}
.reference_input input[type="text"] {
    width: 5rem;
}
.catalogue_details {
    display: block;
    max-height: 3.2em;
    padding-bottom: 5px;
    overflow: hidden;
    position: relative;
    color: #666666;
}
.catalogue_details:before {
    content: ' ';
    display: block;
    background: url(ellipsis-vertical.png);
    width: 100%;
    height: 8px;
    position: absolute;
    bottom: 0;
}
.form input.banknote_dimension {
    width: 6.5rem;
}
#dimension_separator {
    display: inline-block;
    width: 2rem;
    text-align: center;
}
@media (max-width: 650px) {
    input[name^="commentaire"], input[name^="nouveau_commentaire"] {
        max-width: 75px;
    }
    #annees td:nth-child(6), #annees th:nth-child(6) {
        display: none;
    }
}
@media (max-width: 450px) {
    input[name^="commentaire"], input[name^="nouveau_commentaire"] {
        max-width: 50px;
    }
    #annees td:nth-child(5), #annees th:nth-child(5) {
        max-width: 55px;
        overflow: hidden;
    }
}


/* Coin modification */
#date_table th {
    vertical-align: middle;
    text-align: center;
}
#date_table td {
    vertical-align: top;
}
#date_table input[type="text"] {
    vertical-align: top;
    height: 32px;
}
#date_table .date_check {
    padding-top: 10px;
}
#date_table .date_year input {
    width:3em;
}
#date_table .date_month input, #date_table .date_day input {
    width:2em;
}
#date_table .date_sign select {
    width:15em;
}
#date_table .date_mint input {
    width:3em;
}
#date_table .date_mintage input {
    width:6em;
    text-align:right;
}
#date_table .date_trans {
    font-size:90%; 
    color:#666666; 
    text-align:left; 
}

/* List of modification requests */
#request_list td {
    vertical-align: top;
    word-break: break-word;
}
#request_list div {
    padding: 0.1em;
    border-radius: 0.4em;
    -moz-border-radius: 0.4em;
    -webkit-border-radius: 0.4em;
    text-align: center;
    white-space: nowrap;
}
#request_list div.attente {
    background: #f5efab;
}
#request_list div.valide {
    background: #abf5ab;
}
#request_list div.refuse {
    background: #f5c1ac;
}
#request_list div.revision {
    background: #dfeefb;
}
#request_list div.supprime {
    background: #f5c1ac;
}
#request_list div.partiel {
    background: #abf5dc;
}
#request_list div.annule {
    background: #dddddd;
}
@media (max-width: 550px) {
    #request_list tr, #request_list tbody, #request_list tr, #request_list td {
        display: block;
        padding: 0 !important;
    }
    #request_list td div {
        margin-bottom: 1em;
    }
}

/* Special characters keyboard */
.alphabets {
    border:1px solid #CCCCCC;
    margin: 0.5em 0 0.5em 0;
    padding:0.3em;
    border-radius: 0.3em;
}
.alphabets .droite,.alphabets .gauche {
    clear:both;
    padding:0;
    margin:0;
}
.alphabets .gauche a {
    float:left
}
.alphabets .droite a {
    float:right
}
.alphabets a {
    display:block;
    border:1px solid #CCCCCC;
    margin:0 1px 1px 0;
    width:1.2em;
    height:1.2em;
    font-size:130%;
    padding:0.1em;
    text-align:center;
    background:#F0F0F0;
    color:#000;
    text-decoration:none;
    border-radius: 2px;
}
.tamoul a {
    width:auto;
}

/* All coins */
.all_coins summary {
    margin: 0.5em 0 0 0;
}
.all_coins a {
    margin-left: 2em;
}

/* Reference catalogue */
.reference_catalogue_picture {
    float: right;
    margin: 0.5em 0 0.5em 1em
}
.reference_catalogue th {
    text-align: left;
    vertical-align: top;
    padding-right: 0.5em;
    white-space: nowrap;
}
.reference_catalogue a.catalogue_download {
    display: block;
    max-width: 30em;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
@media (max-width: 680px) {
    .reference_catalogue, .reference_catalogue tbody, .reference_catalogue tr, .reference_catalogue th, .reference_catalogue td {
        display: block;
    }
    .reference_catalogue th {
        font-weight: bold;
        padding: 0;
    }
    .reference_catalogue td {
        padding: 0 0 0.3em 0;
    }
}
@media (max-width: 480px) {
    .reference_catalogue_picture {
        float: none;
        margin: 0;
        text-align: center;
    }
}
